<?require ("global.php");?>
<?php

if (isset($_GET['tag']))
{
  $tag = $_GET["tag"];
  $query = "UPDATE events SET default_flag = 'no' WHERE default_flag = 'yes'";
  $result = mysql_query($query, $db);
  
  $query = "UPDATE events SET default_flag = 'yes' WHERE tag = '$tag'";
  $result = mysql_query($query, $db);
}

header("Location: /tick/events.php");

?>
